@charset 'Shift_JIS';
#renewalContents .catSection_list .col-2:after,#renewalContents .catSection_list .col-3:after,#renewalContents .catSection_list .col-4:after{bottom:0}
div[id^=renewal] .linkArrow-2{padding-left:16px;background:url(../../../img/renewal/pc/common/icon/arrow_btm_01.png) left center no-repeat;font-weight:700}
#renewalContents .breadCrumb+#renewalContents_flame{margin-top:40px}
#renewalContents #renewalMain .section+.section{margin-top:75px}
#renewalContents .breadCrumb{margin-top:13px}
#renewalContents .breadCrumb li{float:left;font-size:13px}
#renewalContents .hTitle.hTitle-h1{margin-top:24px;font-weight:400;font-size:32px}
#renewalContents .hTitle.hTitle-h1+*{margin-top:32px}
#renewalContents .hTitle.hTitle-h2.hTitle-smallSize{padding:1px 0 1px 5px;border-bottom:solid 1px #575757;font-size:16px}
#renewalContents .hTitle.hTitle-h3{margin-top:20px;padding-left:8px;border-left:4px solid #252323;font-size:17px;line-height:23px}
/* 2017.10.02 Fork change start */
#renewalContents .colBox{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap}
/* 2017.10.02 Fork change end */
#renewalContents .colBox li+li{margin-left:24px}
/* 2017.10.02 Fork change start */

/*20180326 change osusumecontents title start*/
#renewalContents .colBox .colBox_flame{position:relative;margin-bottom:10px;padding-top:10px;width:199px; margin-top:20px;}
/*20180326 change osusumecontents title end*/

#renewalContents .colBox .colBox_flame:nth-child(5n){margin-left: 0}
/* 2017.10.02 Fork change end */

/*20180326 change osusumecontents title start*/
#renewalContents .colBox .colBox_flame .categoryName{position:absolute;top:-16px;left:0;padding:4px 9px;background:grey;color:#fff;font-weight:700;font-size:12px; width:181px;}
/*20180326 change osusumecontents title end*/

#renewalContents .colBox.colBox-wide .colBox_flame{width:208px}
#renewalContents .pagerBox{margin-top:20px}
#renewalContents .pagerBox .pagerBox_txt{text-align:center}
#renewalContents .pagerBox .pagerBox_list{margin-top:13px;text-align:center}
#renewalContents .pagerBox .pagerBox_list li{display:inline-block}
#renewalContents .pagerBox .pagerBox_list li a{display:block;padding:7px 0;width:28px;border:1px solid #e2e2e2;line-height:1}
#renewalContents .pagerBox .pagerBox_list li.is-active a{background:#ebebeb}
#renewalContents .catSection_list{margin:0;width:100%;border-spacing:0;border-collapse:inherit}
#renewalContents .catSection_list+.catSection_list{border-top:solid 1px #e2e2e2}
#renewalContents .catSection_list [class*=col-]{position:relative;border-right:solid 1px #e2e2e2;vertical-align:middle}
#renewalContents .catSection_list .col-2:after,#renewalContents .catSection_list .col-2:before{position:absolute;right:-2px;display:block;width:3px;height:16px;background:#fff;content:''}
#renewalContents .catSection_list .col-2:nth-child(6n),#renewalContents .catSection_list .col-3:nth-child(4n),#renewalContents .catSection_list .col-4:nth-child(3n){border-right:none}
#renewalContents .catSection_list .col-3 .catSection_list_txt:before,#renewalContents .catSection_list .col-4 .catSection_list_txt:before{border:none}
#renewalContents .catSection_list .col-2{display:block;padding:24px 10px 21px;text-align:center}
#renewalContents .catSection_list .col-2:before{top:0}
#renewalContents .catSection_list .col-2 div{text-align:center}
#renewalContents .catSection_list .col-2 .catSection_list_img{padding-bottom:13px}
#renewalContents .catSection_list .col-2 .catSection_list_txt{display:inline;word-break:break-all;overflow-wrap:break-word}
#renewalContents .catSection_list .col-2 .catSection_list_txt:before{top:6px}
#renewalContents .catSection_list .col-3:before,#renewalContents .catSection_list .col-4:before{top:0}
#renewalContents .catSection_list .col-2:hover .catSection_list_txt{text-decoration:underline}
#renewalContents .catSection_list .col-3{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-align:center;padding:10px 0;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
#renewalContents .catSection_list .col-3:after,#renewalContents .catSection_list .col-3:before{position:absolute;right:-2px;display:block;width:3px;height:10px;background:#fff;content:''}
#renewalContents .catSection_list .col-3 div{display:table-cell;vertical-align:middle}
#renewalContents .catSection_list .col-3 .catSection_list_img{padding:0 14px 0 10px;width:65px}
#renewalContents .catSection_list .col-4:after,#renewalContents .catSection_list .col-4:before{position:absolute;right:-2px;display:block;width:3px;height:24px;background:#fff;content:''}
#renewalContents .catSection_list .col-3 .catSection_list_txt{padding:0}
#renewalContents .catSection_list .col-3 .catSection_list_txt span{display:block}
#renewalContents .catSection_list .col-4{padding:24px 0;vertical-align:top}
#renewalContents .catSection_list .col-4 div{display:table-cell;vertical-align:top}
#renewalContents .catSection_list .col-4 .catSection_list_img{padding:0 16px 0 23px;width:100px}
#renewalContents .catSection_list .col-4 .catSection_list_tit{font-weight:700;font-size:16px}
#renewalContents .catSection_list .col-4 .catSection_list_link{margin-top:10px}
#renewalContents .catSection_list .col-4 .catSection_list_link+.catSection_list_link{margin-top:2px}
#renewalContents .catSection_list .col-4 .catSection_list_link .linkArrow-1:before{top:9px}
#renewalContents .catSection_list .catSection_list_txt{position:relative;padding:0 9px;line-height:1.1}
#renewalContents .catSection_list .catSection_list_txt:before{position:absolute;top:2px;left:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #252323;content:''}
#renewalContents #newsSection .hTitle a{padding-left:10px}
#renewalContents #newsSection .hTitle a img{vertical-align:middle}
#renewalContents #newsSection .newsSection_wrap{margin-top:13px}
#renewalContents #newsSection .newsSection_block+.newsSection_block{border-top:dashed 1px #e2e2e2}
#renewalContents .carouselBlock.carouselBlock-wide{width:100%}
#renewalContents .carouselBlock_wauto{position:static;margin:0 auto;}
#renewalContents .carouselBlock_wauto.carouselBlock-wide{width:100%}
#renewalContents .itemBox.itemBox-wide .swiper-wrapper li{padding:0 29px;width:228px}
#renewalContents .itemBox.itemBox-middle{width:830px}
#renewalContents .itemBox.itemBox-middle li span{width:132px}
#renewalContents .itemBox.itemBox-short{width:832px}
#renewalContents .bnrBox{margin:0 auto;width:840px}
#renewalContents .bnrBox.bnrBox-wide{width:1120px}
#renewalContents .bnrBox .swiper-wrapper li{box-sizing:border-box;padding:0 12px;width:280px}
#renewalContents .bnrBox .swiper-wrapper li a{display:block}
#renewalContents .bnrBox .swiper-wrapper li span{display:block;margin-top:12px;font-size:14px}
#renewalContents .mainImgBox{width:100%}
#renewalContents .mainImgBox.swiper-container{margin-left:-630px!important;width:2400px!important}
#renewalContents .navigation-wide{position:absolute;top:0;left:50%;margin-left:-400px;width:800px;height:300px}
#renewalContents .navigation-wide li{top:50%!important}
#renewalContents .navigation-wide li.nav-prev{left:-34px!important}
#renewalContents .navigation-wide li.nav-next{right:-34px!important}
#renewalContents .shadowLeft,#renewalContents .shadowRight{position:absolute;top:0;z-index:20;z-index:2;width:170px;height:100%;background:#fff;opacity:.6;filter:alpha(Opacity=60)}
#renewalContents .shadowLeft{left:0}
#renewalContents .shadowRight{right:0}


#renewalContents .tabWrap_menus.tabWrap_menus-1.container.container-wide{width:1150px}
#renewalContents .tabWrap_menus.tabWrap_menus-1.container.container-wide a{width:185px}
#renewalContents .tabWrap_menus.tabWrap_menus-1.tabWrap_menus-wide li{width:186px}
#renewalContents .tabWrap_menus.tabWrap_menus-3{padding:10px 0 16px;border-top:solid 1px #e2e2e2;border-bottom:solid 1px #e2e2e2}
#renewalContents .tabWrap_menus.tabWrap_menus-3:after{display:table;clear:both;content:''}
#renewalContents .tabWrap_menus.tabWrap_menus-3 a{display:block;float:left;margin-top:6px;width:inherit;font-size:14px}
#renewalContents .tabWrap_menus.tabWrap_menus-3 a.is-active,#renewalContents .tabWrap_menus.tabWrap_menus-3 a:hover{background:#ebebeb}
#renewalContents .tabWrap_menus.tabWrap_menus-3 a span{display:inline-block;padding:7px 25px;border-left:solid 1px #e2e2e2}
#renewalContents .tabWrap_menus.tabWrap_menus-3 a span:hover{background:0 0;text-decoration:underline}
#renewalContents .tabWrap_menus.tabWrap_menus-3 a:last-child{border-right:solid 1px #e2e2e2}
#renewalContents .tabWrap-vertical:after{display:table;clear:both;content:''}
#renewalContents .tabWrap-vertical .tabWrap_menus-2{float:left;width:235px;border:1px solid #ebebeb}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li{position:relative;display:table;width:100%;height:70px}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li+li{border-top:solid 1px #ebebeb}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li.is-active:after{position:absolute;top:50%;right:-12px;display:block;margin-top:-6px;border:6px solid transparent;border-left:6px solid #e2e2e2;content:''}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li a{position:relative;display:table-cell;padding:0 10px;vertical-align:middle;font-size:14px}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li a span{display:block;padding-right:10px;background:url(../../../img/renewal/pc/common/icon/arrow_r_01.png) right center no-repeat}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li.is-active a{cursor:default}
#renewalContents .tabWrap-vertical .tabWrap_menus-2 li.is-active a span,#renewalContents .tabWrap-vertical .tabWrap_menus-2 li.is-active a:after{background:0 0}
#renewalContents .tabWrap-vertical .tabWrap_contents{float:right;width:612px}
#renewalContents .comboBoxes_items,#renewalContents .productThumbnail_type>*{float:left}
#renewalContents .tabWrap-vertical .tabWrap_contents .rankSection_num{padding-bottom:24px}
#renewalContents .tabWrap-vertical .tabWrap_contents .itemBox{margin:0}
#renewalContents .tabWrap-vertical .tabWrap_contents .itemBox>li{padding:0 17px;width:170px}
#renewalContents .slideContainer .slideTrigger-toggle{position:relative;cursor:pointer}
#renewalContents .slideContainer .slideTrigger-toggle::after,#renewalContents .slideContainer .slideTrigger-toggle::before{position:absolute;top:50%;display:block;background-color:grey;content:''}
#renewalContents .slideContainer .slideTrigger-toggle::before{right:15px;margin-top:-8.5px;width:3px;height:17px}
#renewalContents .slideContainer .slideTrigger-toggle::after{right:8px;margin-top:-1.5px;width:17px;height:3px}
#renewalContents .slideContainer.is-open .slideTarget{display:block;margin-top:24px}
#renewalContents .slideContainer.is-open .slideTrigger{margin-top:20px}
#renewalContents .slideContainer.is-open .slideTrigger .label-opened{display:block;text-align:center}
#renewalContents .slideContainer.is-open .slideTrigger .label-closed{display:none;text-align:center}
#renewalContents .slideContainer.is-open .slideTrigger.moreBtn a:after{-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}
#renewalContents .slideContainer.is-open .slideTrigger-toggle::before{display:none}
#renewalContents .slideTarget{display:none;overflow:hidden}
#renewalContents .slideTrigger{margin:24px auto 0;width:6em;text-align:center}
#renewalContents .slideTrigger a:hover{text-decoration:none}
#renewalContents .slideTrigger .label-closed{display:inline-block;padding-bottom:14px;background:url(../../../img/renewal/pc/common/main/more_btn_01.png) center bottom no-repeat}
#renewalContents .slideTrigger .label-opened{display:none;padding-top:14px;background:url(../../../img/renewal/pc/common/main/more_btn_02.png) center 0 no-repeat}
#renewalContents .comboBoxes{font-size:12px}
#renewalContents .comboBoxes_items+.comboBoxes_items{padding-left:15px}
#renewalContents .comboBoxes_items select{padding:5px 2px;height:auto;border-radius:4px;font-size:12px}
#renewalContents .comboBoxes_label{display:inline-block;padding-right:5px;font-size:12px}
#renewalContents .productDetail{padding:40px 0;border-bottom:1px solid #e2e2e2}
#renewalContents .productDetail .productThumbnail_list{margin:20px auto 0;width:168px}
#renewalContents .productDetail .productThumbnail_movie{margin-top:30px}
#renewalContents .productDetail .productThumbnail_movie>*{vertical-align:middle}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn{width:256px;margin:0 -4px}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn .productThumbnail_movie_btn_modalVideo{display:inline-block;position:relative;margin:8px 4px 0}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn .productThumbnail_movie_btn_modalVideo:hover{opacity:.8;filter:alpha(Opacity=80)}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn .productThumbnail_movie_btn_modalVideo:hover > img{opacity:.8;filter:alpha(Opacity=80)}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn .productThumbnail_movie_btn_modalVideo:hover > img:hover{opacity:.8;filter:alpha(Opacity=80)}
#renewalContents .productDetail .productThumbnail_movie .productThumbnail_movie_btn .productThumbnail_movie_btn_modalVideo .productThumbnail_movie_btn_modalVideo_icon{position:absolute;left:40px;top:31px}
#renewalContents .productDetail_photo{position:relative;float:left;width:200px}
#renewalContents .productThumbnail_type{margin-bottom:17px}
#renewalContents .productThumbnail_type li+li{padding-left:9px}
#renewalContents .productDetail_text{margin-left:200px;padding:0 15px 0 45px}
#renewalContents .productDetail-wide{border-bottom:none}
#renewalContents .productDetail-wide .productDetail_photo{width:320px}
#renewalContents .productDetail-wide .productDetail_text{margin-left:320px;padding-left:32px}
#renewalContents .productDetail-wide .productThumbnail_preview{overflow:hidden;width:320px;height:320px}
#renewalContents .productDetail-wide .productThumbnail_preview>a{position:relative;display:block;height:inherit}
#renewalContents .productDetail-wide .productThumbnail_preview>a img{position:absolute}
#renewalContents .productDetail_heading{font-weight:700;font-size:20px}
#renewalContents .productDetail_heading-large{font-size:24px}
#renewalContents .productDetail_heading-thin{font-weight:400}
#renewalContents .productDetail_lead{padding:13px 0;border-bottom:1px dotted #e2e2e2;font-size:13px}
#renewalContents .productDetail-line{margin-top:10px;padding:10px 20px;border:1px solid #e2e2e2}
#renewalContents .productDetail-line .productDetail_btns{width:492px}
#renewalContents .productDetail-dotLine{box-sizing:border-box;margin-top:10px;padding:10px 0 0;width:100%;border-top:1px dotted #e2e2e2}
#renewalContents .productDetail_color{display:table;width:100%}
#renewalContents .productDetail_color>*{display:table-cell}
#renewalContents .productDetail_color_name{width:90px}
#renewalContents .productDetail_color_select a{padding-right:16px}
#renewalContents .productDetail_anchor{margin-top:26px}
#renewalContents .productDetail_anchor>*{display:inline-block;padding-right:30px}
#renewalContents .productDetail_spec{display:table;padding-top:13px}
#renewalContents .productDetail_spec_item{display:table-row}
#renewalContents .productDetail_spec_item .specKey,#renewalContents .productDetail_spec_item .specValue{display:table-cell;padding:2px 4px;font-size:13px}
#renewalContents .productDetail_spec_item .specValue:before{content:': '}
#renewalContents .productDetail_additionalInfo{padding-top:2px}
#renewalContents .productDetail_additionalInfo>*{display:inline-block;color:#999}
#renewalContents .productDetail_additionaTxt{margin-top:20px;color:#ea2a39;font-weight:700;font-size:16px}
#renewalContents .productDetail_record{margin-top:28px}
#renewalContents .productDetail_record>*{float:right;font-size:12px}
#renewalContents .productDetail_record li+li{margin-right:22px}
#renewalContents .productDetail_record a{padding-left:22px}
#renewalContents .productDetail_record .icon_star{background:url(../../../img/renewal/pc/common/icon/mail_01.png) 0 50% no-repeat}
#renewalContents .productDetail_record .icon_introduction{background:url(../../../img/renewal/pc/common/icon/star_02.png) 0 45% no-repeat}
#renewalContents .productDetail_privilege{display:table;margin-top:15px;width:100%;background:#ebebeb}
#renewalContents .productDetail_privilege>*{display:table-cell;padding:5px 15px;vertical-align:middle}
#renewalContents .productDetail_privilege_tit{box-sizing:border-box;width:145px;border-right:solid 1px #fff;font-weight:700;font-size:13px}
#renewalContents .productThumbnail_preview{position:relative;width:200px;height:200px}
#renewalContents .productThumbnail_preview>*{position:absolute}
#renewalContents .productThumbnail_list>li{padding:4px}
#renewalContents .productThumbnail_list>li.is-active a{cursor:default}
#renewalContents .productThumbnail_list>li.is-active img{border-color:#666}
#renewalContents .productThumbnail_list>li img{box-sizing:border-box;border:1px solid #e2e2e2;vertical-align:middle}
#renewalContents .productDetail_btns{margin:16px -16px -16px;border-spacing:16px;border-collapse:separate;table-layout:fixed}
#renewalContents .productDetail_btns>*{margin:0 8px}
#renewalContents .productDetail_labels{margin:10px -3px 0;text-align:left}
#renewalContents .productDetail_labels img{margin:1px 3px 4px}
#renewalContents .productGrid{padding:30px 0;width:100%}
#renewalContents .productGrid+.productGrid{border-top:1px solid #e2e2e2}
#renewalContents li.productGrid_cell{box-sizing:border-box;padding:0 10px;width:20%;border-right:1px solid #e2e2e2}
#renewalContents li.productGrid_cell:nth-child(5){border-right-color:transparent}
#renewalContents li.productGrid_cell>a{position:relative;display:block;overflow:hidden}
#renewalContents li.productGrid_cell>a .labelIcon{position:absolute;top:0;left:0}
#renewalContents li.productGrid_cell span{width:auto;text-align:left;letter-spacing:-1px;font-size:12px}
#renewalContents .productGrid-wide li.productGrid_cell{width:16.66667%}
#renewalContents .productGrid-wide li.productGrid_cell:nth-child(5){border-right-color:#e2e2e2}
#renewalContents .productGrid-wide li.productGrid_cell:nth-child(6){border-right-color:transparent}
#renewalContents .tableBlock{width:100%;border-top:solid 1px #ccc;border-left:solid 1px #ccc}
#renewalContents .tableBlock td,#renewalContents .tableBlock th{padding:8px 16px;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc}
#renewalContents .tableBlock th{width:205px;background:#ebebeb;text-align:center;font-weight:700;font-size:14px}
#renewalContents .tableBlock td{font-size:13px}
#renewalContents .tableBlock .dotList li{line-height:1.75}
#renewalContents .tableBlock .dotList li li{padding-left:1em;background:0 0;text-indent:-1em}
#renewalContents .section-inc .hTitle-h3+.txtCont{padding-top:22px}
#renewalContents .section-inc .dotList{margin-top:24px}
#renewalContents .section-inc .dotList li+li{margin-top:16px}
#renewalContents .section-inc .tableBlock,#renewalContents .section-inc .tableBlock .dotList,#renewalContents .section-inc .tableBlock .dotList li+li{margin-top:0}
#renewalContents #renewalWrap{position:relative;height:100%}
#renewalContents .fixedSideBar{padding-bottom:110px;width:inherit;-webkit-transform:translate3d(0,0,0)}
#renewalContents .fixedSideBar.is-fixed{position:fixed;top:auto;bottom:0}
#renewalContents .fixedSideBar.is-bottom{position:absolute;top:auto;bottom:0}

#renewalContents #renewalSub .swiper-wrapper{text-align:center}
#renewalContents #renewalSub .swiper-wrapper>li{box-sizing:border-box;padding:0 17px}
#renewalContents #renewalSub .swiper-wrapper span{display:block;overflow:hidden;margin:0 auto;width:170px;text-overflow:ellipsis;white-space:nowrap}
#renewalContents #renewalSub .swiper-wrapper .itemName{padding-top:12px}
#renewalContents #renewalSub .swiper-wrapper a{display:block}
#renewalContents #renewalSub .catLinkList{padding-top:20px}
#renewalContents #renewalSub .catLinkList+.catLinkList{padding-top:32px}
#renewalContents #renewalSub .catLinkList .catLinkList_tit{font-weight:700;font-size:14px}
#renewalContents #renewalSub .catLinkList .catLinkList_tit+.catLinkList_tit{padding-top:17px}
#renewalContents #renewalSub .catLinkList .catLinkList_tit a{position:relative;padding-left:10px}
#renewalContents #renewalSub .catLinkList .catLinkList_tit a:before{position:absolute;top:50%;left:0;display:block;margin-top:-5px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #252323;content:''}
#renewalContents #renewalSub .catLinkList .catLinkList_tit+.catLinkList_name{padding-top:4px}
#renewalContents #renewalSub .catLinkList .catLinkList_name{margin-left:5px;padding-left:1em;text-indent:-1em;font-size:13px;line-height:2.3}
#renewalContents #renewalSub .catLinkList .catLinkList_name.current{background:#ebebeb}
#renewalContents #renewalSub .catLinkList .catLinkList_name a{display:block}
#renewalContents #renewalSub .genLinkList{padding-top:20px}
#renewalContents #renewalSub .genLinkList+.genLinkList{padding-top:32px}
#renewalContents #renewalSub .genLinkList .genLinkList_tit{font-weight:700;font-size:14px}
#renewalContents #renewalSub .genLinkList .genLinkList_tit+.genLinkList_tit{padding-top:17px}
#renewalContents #renewalSub .genLinkList .genLinkList_tit a{position:relative;padding-left:10px}
#renewalContents #renewalSub .genLinkList .genLinkList_tit a:before{position:absolute;top:50%;left:0;display:block;margin-top:-5px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #252323;content:''}
#renewalContents #renewalSub .genLinkList .genLinkList_tit+.genLinkList_name{padding-top:4px}
#renewalContents #renewalSub .genLinkList .genLinkList_name{margin-left:5px;padding-left:1em;text-indent:-1em;font-size:13px;line-height:2.3}
#renewalContents #renewalSub .genLinkList .genLinkList_name.current{background:#ebebeb}
#renewalContents #renewalSub .genLinkList .genLinkList_name a{display:block}
#renewalContents #renewalSub .itemCheckLink{margin-top:8px;text-align:right;font-weight:700}
#renewalContents #renewalSub .itemCheckLink a{padding-left:16px;background:url(../../../img/renewal/pc/common/icon/arrow_btm_01.png) 0 50% no-repeat}
#renewalContents #renewalSub .bnrList .bnrList_img{margin-top:17px}
#renewalContents #renewalSub .itemLinkList+.itemLinkList{margin-top:54px}
#renewalContents #renewalSub .itemLinkList .itemCheckLink{margin-top:25px;font-size:14px;line-height:16px}
#renewalContents #renewalSub .itemsWrapper .itemName,#renewalContents #renewalSub .itemsWrapper .itemPrice{text-align:left;font-size:12px;line-height:18px}
#renewalContents #renewalSub .itemsWrapper .txt-caution{font-size:13px;line-height:20px}
#renewalContents #renewalSub .itemsWrapper>.item{margin-top:21px}
#renewalContents #renewalSub .itemsWrapper>.item+.item{margin-top:18px}
#renewalContents #renewalSub .itemsWrapper>.item>.itemInner{display:block;overflow:hidden}
#renewalContents #renewalSub .itemsWrapper>.item>.itemInner>.item_img{float:left;padding-right:8px;width:70px}
#renewalContents #renewalSub .itemsWrapper>.item>.itemInner>.item_txt{float:right;width:152px;text-align:left}
#renewalContents #renewalSub .itemsWrapper>.item.col-6{margin-top:24px;padding:0 8px}
#renewalContents #renewalSub .itemsWrapper>.item.col-6:nth-child(even){padding-left:7px}
#renewalContents #renewalSub .rightAccessorySection .itemsWrapper>.item:nth-child(n+4){display:none;}
#renewalContents #renewalSub #rightHistorySection .itemsWrapper>.item.col-6:nth-child(n+7){display:none;}
#renewalContents #renewalSub .rightAccessorySection .hTitle.hTitle-h2.hTitle-defaultSize{border-bottom:1px solid #252323;font-size:16px;margin: 0;padding:1px 0 1px 5px;}
#renewalFixBtm{position:fixed;bottom:0;left:0;z-index:100;padding:15px 0;width:100%;background:rgba(255,255,255,.8);box-shadow:0 0 16px 4px #eaeaea;-webkit-transform:translateY(100px);transform:translateY(100px)}
#renewalFixBtm .row-table{overflow:hidden;margin:0 auto;width:1140px;height:70px}
#renewalFixBtm .row-table:after{display:table;clear:both;content:''}
#renewalFixBtm .row-table>*{vertical-align:middle}
#renewalFixBtm .row-table .itemArea_ph{width:70px}
#renewalFixBtm .row-table .itemArea_spec{padding:10px 0 0 20px;font-size:18px}
#renewalFixBtm .row-table .txtBtn{margin:0 6px}
#renewalFixBtm .productDetail_btns li{width:50%}
#renewalFixBtm .additionaTxt{padding:15px 10px;border-radius:4px;background:#ebebeb;color:#737373;text-align:center}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{width:auto;cursor:pointer!important}
.mfp-iframe-holder .mfp-close{width:auto}
.mfp-zoom-out-cur{cursor:default!important}
//CMA 0607 pulldown

ul.globalNavItem_text li{
	position: relative;
	top: 10px;
}

ul.globalNavItem_text li:hover ul.globalNavItem_menubox{
	justify-content: left;
}


input#sp_m_1{display:none !important;}
//CMA 0607 pulldown
/** 2016-08-24 added **/
#renewalContents #priceRangeSection { width: 1140px; margin: 0 auto; }
#renewalContents .price-boxes { display: -ms-flexbox; display: -webkit-flex; display: flex; margin: 0 -11px;}
#renewalContents .price-box { display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-direction: column; -webkit-flex-direction: column; flex-direction: column; box-sizing: border-box; width: 364px; padding: 15px 10px; background-color: #eee; margin: 0 11px; }
#renewalContents .price-box__heading { padding: 0 15px; }
#renewalContents .price-box__heading-label { font-size: 14px; }
#renewalContents .price-box__heading-label strong { color: #f00; }
#renewalContents .price-box__heading-price { font-size: 16px; line-height: 2;  }
#renewalContents .price-box__heading-price strong { font-size: 23px; }

#renewalContents .lineup-list { box-sizing: border-box; padding: 15px; background-color: #fff; -ms-flex-positive: 1; -webkit-flex-grow: 1; flex-grow: 1; }
#renewalContents .lineup-list > li { font-size: 16px; }
#renewalContents .lineup-list > li + li { margin-top: 5px; }
#renewalContents .lineup-list a { padding-left: 15px; background: url(../../../img/renewal/common/icon/arrow_r_02.png) no-repeat 0 50%; }


/** 2018-02-16 added **/
#renewalContents #colorSection{margin-top:75px}
#renewalContents #colorSection .productGrid-wide li.productGrid_cell{width:12.5%!important}
#renewalContents #colorSection .productGrid-wide li.productGrid_cell:nth-child(6){border-right:1px solid #e2e2e2}
#renewalContents #colorSection .productGrid-wide li.productGrid_cell:nth-child(8){border-right-color:transparent}
#renewalContents #colorSection .productGrid-wide li.productGrid_cell span.itemColor{display:block;padding-top:5px;text-align:center}

#renewalContents .category_lead{ margin: 50px 0; }

/** 2019-11-01 360“x‰ñ“] **/

.productMediaItem_pc{ display:inline!important; }
.productMediaItem_sp{ display:none!important; }
@media screen and (max-width: 767px) {
.productMediaItem_pc{ display:none!important; }
.productMediaItem_sp{ display:inline!important; }
.productMediaItem_icon_box{ display: flex; margin-bottom: 10px!important; margin-top: 10px!important; flex-wrap: wrap!important;}
.productMediaItem_icon{ width: 15px; vertical-align: middle;}
}
.productMediaItem_icon{ width: 25px; vertical-align: middle;}
.productMediaItem_icon_box{ display: flex; margin-bottom: 75px; margin-top: 15px;}
.productMediaItem_icon_box_title{ background: #000; color: #fff; padding: 5px;}
.productMediaItem_icon_box > p{ margin-right: 10px; margin-top: 10px;}
.productMediaItem_icon_box > p > span{ margin-left: 5px; }
